[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#356758: Please upgrade build depends to libmysqlclient15-dev

Package: haskelldb
Severity: serious
Usertag: transition-libmysqlclient15-dev

Dear maintainer

Please upgrade the build dependencies of your package to use

as the other libmysqlclient packages are about to be removed from
unstable and you package will FTBFS else.
The upgrade should be without problems.



Reply to: